### Method

# JavaScriptCore Exception to_string

#### Declaration [src]

    char*
    jsc_exception_to_string (
      JSCException* exception
    )

#### Description [src]

Get the string representation of `exception` error.

#### Return value

Type: `char*`

The string representation of `exception`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.